<?xml version="1.0" encoding="utf-8"?>
<Window>
  <HorizontalLayout  name="FinishBaseContainer" visible ="false" float="true" pos="0,0,904,548" >

    <Label name="FinshProgressLabel" float="true" pos="200,110,705,140" bkimage="UI_FT_IMG_SUBMENU_4.png"/>

    <Text name="FinshProgressTitleText1" text="选择刷机包" pos="174, 139, 800, 160"  align ="left" textcolor ="#FF999999"  float="true" font="4" />
    <Text name="FinshProgressTitleText2" text="备份" pos="354, 139, 800, 160" align ="left" textcolor ="#FF999999" float="true" font="4" />
    <Text name="FinshProgressTitleText3" text="刷机" pos="515, 139, 800, 160"  align ="left"  textcolor ="#FF999999" float="true" font="4" />
    <Text name="FinshProgressTitleText4" text="完成" pos="676, 139, 800, 160"  align ="left"  textcolor ="#FF0099CC"  float="true" font="4" />


    <Label name="FinishLabel" float="true" pos="128,237,181,290" bkimage="UI_FT_IMG_FINISH2.png"/>
    <Text name="FinishAppTitelText1" float="true" pos="85,296,690,346" align ="left"  text="刷机完成" textcolor="#FF02AAF0"  font="23"/>

    <TabLayout name="switchfinishlist">
      <HorizontalLayout>
        <List name="FinishApplist" itemdisabledbkcolor ="0x00FFFFFF" header ="false" bkcolor ="0x00FFFFFF" float="true" pos="288,220,848,410"  itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center"   menu="true">
        </List>

        <Button name="ChooseFinishAllAppBtn" pos="765,193,829,213" float="true" text="全选"  align="left" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="6"/>
        <Button name="FinishInstallAppBtn" pos="471, 438, 597, 474" float="true"  text="一键安装" textcolor="#FFFFFFFF" font="7" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" disabledimage="UI_FT_BT_BG_DIS.png"/>

      </HorizontalLayout>
      <HorizontalLayout>
        <Container name="FileListContainer"  float="true" pos="65,180,904,548">

         <Text name="FinishRestroeTitelText" float="true" pos="230,62,504,82" align ="left"  text="上次备份于8月12日 12:40" textcolor="#FF515E74"  font="11"/>
          <Button name="FinishRestoreBtn"  pos="237, 118, 363, 154" float="true" enabled ="true" text="现在还原" textcolor="#FFFFFFFF" font="1" normalimage="UI_FT_BT2_BG_UP.png" hotimage="UI_FT_BT2_BG_OVER.png" pushedimage="UI_FT_BT2_BG_CLICK.png" disabledimage="UI_FT_BT2_BG_DIS.png"/>

        </Container>
      </HorizontalLayout>
      <HorizontalLayout>
        <Text name="FinishOptionText1" float="true"  mouse="false" pos="284, 235, 600, 255" align ="left"  text="选择分享内容" textcolor="#FF515E74" font="11"/>




        <Option pos="284, 280, 303, 299" float="true"    name="FinishShare1Option"   normalimage="CF_Radiobutton_unselected.png"  hotimage="CF_Radiobutton_unselected.png"  pushedimage="CF_Radiobutton_selected.png" selectedimage="CF_Radiobutton_selected.png" group="FinishShareOption" selected="true"/>
        <Option pos="284, 327, 303, 346" float="true"  name="FinishShare2Option"   normalimage="CF_Radiobutton_unselected.png" hotimage="CF_Radiobutton_unselected.png"  pushedimage="CF_Radiobutton_selected.png" selectedimage="CF_Radiobutton_selected.png"  group="FinishShareOption"/>

        <Option pos="308, 268, 735, 308" float="true"  text="曾经我是小白用户，但是现在我刷机自如。不再是科技白痴！" textcolor="#FFFFFFFF" font="11"  name="FinishShare11Option"   normalimage="file='UI_FT_IMG_SHARE_UNSELECT.png' corner='100,31,4,4' "  hotimage="file='UI_FT_IMG_SHARE_SELECT.png' corner='100,31,4,4' "  pushedimage="file='UI_FT_IMG_SHARE_SELECT.png' corner='100,31,4,4' " selectedimage="file='UI_FT_IMG_SHARE_SELECT.png' corner='100,31,4,4' " group="FinishSharerightOption" selected="true"/>
        <Option pos="308, 318, 800, 358" float="true" text="一直我就是资深玩家，刷机换系统得心应手~~少年们，快来跟随我吧！" textcolor="#FFFFFFFF" font="11"  name="FinishShare22Option"   normalimage="file='UI_FT_IMG_SHARE_UNSELECT.png' corner='100,31,4,4' "  hotimage="file='UI_FT_IMG_SHARE_SELECT.png' corner='100,31,4,4' "  pushedimage="file='UI_FT_IMG_SHARE_SELECT.png' corner='100,31,4,4' " selectedimage="file='UI_FT_IMG_SHARE_SELECT.png' corner='100,31,4,4' " group="FinishSharerightOption"/>


        <Text name="FinishText" text="分享到：" float="true" pos="284, 400, 600, 420"  align ="left" textcolor ="#FF515E74"   font="11" />
    
        <Button name="XinLangButton" float="true" pos="360,390,400,430" normalimage="iconxinlang.png" hotimage="iconxinlang.png" pushedimage="iconxinlang.png" />
        <Button name="TengXunButton" float="true" pos="450,390,490,430" normalimage="icontengxun.png" hotimage="icontengxun.png" pushedimage="icontengxun.png" />
        <Button name="RenRenButton" float="true" pos="540,390,580,430" normalimage="iconrenren.png" hotimage="iconrenren.png" pushedimage="iconrenren.png" />
        <Button name="TieBaButton" float="true" pos="630,390,670,430" normalimage="iconbaidu.png" hotimage="iconbaidu.png" pushedimage="iconbaidu.png" />

        <Button name="XinLangButton" float="true" pos="351,434,417,453"  align ="left" text="新浪微博" textcolor="#FF515E74" font="4" />
        <Button name="TengXunButton" float="true" pos="440,434,507,453"  align ="left" text="腾讯微博" textcolor="#FF515E74" font="4" />
        <Button name="RenRenButton" float="true" pos="537,434,585,453" align ="left" text="人人网" textcolor="#FF515E74" font="4" />
        <Button name="TieBaButton" float="true" pos="622,434,685,453" align ="left" text="百度贴吧" textcolor="#FF515E74" font="4" />

      </HorizontalLayout>
    </TabLayout>
    <Option pos="280, 190, 359, 221" float="true"    name="FinishAppOption"   normalimage="UI_FT_IMG_TABLEFT_UP.png"    hotimage="UI_FT_IMG_TABLEFT_OVER.png"  pushedimage="UI_FT_IMG_TABLEFT_CLICK.png" selectedimage="UI_FT_IMG_TABLEFT_CLICK.png" group="FinishOption" selected="true"/>
    <Option pos="360, 190, 439, 221" float="true"    name="FinishRestoreOption"   normalimage="UI_FT_IMG_TABMIDDLE_UP.png"  hotimage="UI_FT_IMG_TABMIDDLE_OVER.png"  pushedimage="UI_FT_IMG_TABMIDDLE_CLICK.png" selectedimage="UI_FT_IMG_TABMIDDLE_CLICK.png" group="FinishOption"/>
    <Option pos="440, 190, 519, 221" float="true"  name="FinishShareOption"   normalimage="UI_FT_IMG_TABRIGHT_UP.png" hotimage="UI_FT_IMG_TABRIGHT_OVER.png"  pushedimage="UI_FT_IMG_TABRIGHT_CLICK.png" selectedimage="UI_FT_IMG_TABRIGHT_CLICK.png"  group="FinishOption"/>

    <Text name="FinishOptionText1" float="true"  mouse="false" pos="285, 192, 359, 223" align ="left"  text="装机必备" textcolor="#FFFFFFFF" font="11"/>
    <Text name="FinishOptionText2" float="true"  mouse="false" pos="365, 192, 439, 223" align ="left"  text="还原数据" textcolor="#FFFFFFFF" font="11"/>
    <Text name="FinishOptionText3" float="true"  mouse="false" pos="445, 192, 519, 223" align ="left"  text="炫耀成果" textcolor="#FFFFFFFF" font="11"/>


    <!-- <Button name="BackHomeBtn"  pos="285, 438, 411, 474" float="true" text="返  回" textcolor="#FFFFFFFF" font="1" normalimage="UI_FT_BT2_BG_UP.png" hotimage="UI_FT_BT2_BG_OVER.png" pushedimage="UI_FT_BT2_BG_CLICK.png" />
    --> 
    <!--    <Button name="BackHomeBtn" pos="37, 112, 65, 140" float="true"  normalimage="UI_FT_BT_GOHOME_UP.png" hotimage="UI_FT_BT_GOHOME_OVER.png" pushedimage="UI_FT_BT_GOHOME_CLICK.png" />

    -->
  <Button name="BackHomeBtn" pos="36, 110, 66, 140" float="true"  normalimage="UI_FT_BT_GOHOME_UP.png" hotimage="UI_FT_BT_GOHOME_OVER.png" pushedimage="UI_FT_BT_GOHOME_CLICK.png" />


    <Label name="finishTipMinjianLabel" mouse="false" visible ="false"  float="true" align ="center" pos="50,20,240,40"  bkimage="file='tipsmose.png' corner='50,6,6,38' "/>
    <Text name="finishTipMinjianText" mouse="false"  visible ="false" float="true" align ="center" pos="50,5,240,25" text="民间机型不支持组件化刷机" textcolor ="#FFFFFFFF"  font="4"  />

  </HorizontalLayout>
</Window>
